#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-8dFlonTxHxZKcUvBjjF8M0
key: kan-extensions-5.1-8dFlonTxHxZKcUvBjjF8M0
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 63d655942d432b665840af633ea2e304
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-8dFlonTxHxZKcUvBjjF8M0
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-DHyc1K1eWAE6FafvsSgzPP array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-Hj4XwvxTeZ6JHBkV1qhHp containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-KAisd65uG1s5wbvJVt2qec
    free-5.0.2-8vzF9VGzLGAHZ9N0zU78TL mtl-2.2.2
    profunctors-5.2.2-2UFy2S7DZ3moxUyYbk5YG
    semigroupoids-5.2.2-1vjkStEZXvZLF4fgXcSMdL
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-DHyc1K1eWAE6FafvsSgzPP=44ec00cbc56f1e3db591de02f073794f
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.3-Hj4XwvxTeZ6JHBkV1qhHp=e646809ec5a49ef79a781d55d65437b8
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.5.3-KAisd65uG1s5wbvJVt2qec=06f50b26f722a33ba8805bd6e22a4b5d
             free-5.0.2-8vzF9VGzLGAHZ9N0zU78TL=4871f9751e45b05a6631f8fba135bae8
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.2.2-2UFy2S7DZ3moxUyYbk5YG=10f0ab42bd80f6c9738cfb98eb0c724d
             semigroupoids-5.2.2-1vjkStEZXvZLF4fgXcSMdL=0ce2c1b884ad2e962367ac2e23143ee7
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=a77bb2a04ac30650821b1fe6972fa094
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

